.Logout {
  display: flex;
  height: 100vh;
  align-items: center;
  margin: auto;
}

.Container {
	display:flex;
	flex-flow: row wrap;
	gap: 5px;
}

.Box {
  margin: 5px 0;
  padding: 10px 15px;
  box-shadow: 0px 0px 5px #4141415e;
  border-radius: 0.3rem;
  text-align:center;
}